<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a9ceb05b51990b602ccef8abe07a100">
  <dict>
    <!--2021-09-17 15:12:21.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
